<?php
$t = \Phpcmf\Service::M('table');
$m = \Phpcmf\Service::M();
foreach ([
    'app_weixin',
    'weixin',
    'weixin_follow',
    'weixin_group',
    'weixin_user',
    'weixin_menu',
    'weixin_content',
    'weixin_media_id',
    'weixin_send',
    'weixin_message',
    'weixin_template',
    'weixin_reply',
] as $name) {
    $t->drop_table($m->dbprefix($name), true);
}
